Package: grails.compiler.ast

## [Java] Annotation Type AstTransformer

- grails.compiler.ast.AstTransformer

-     @java.lang.annotation.Retention(RetentionPolicy.RUNTIME)
      @java.lang.annotation.Target({ElementType.TYPE})
      public @interface AstTransformer

  Marker annotation that for classes that transform Grails classes at the AST level.

  Since:
    2.0
  Authors:
    Graeme Rocher

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`